body {
	margin-top: 0px;
	margin-bottom: 0px;
    margin-left: 0px;
	margin-right: 0px;
	background-image:url(bg-nikki-3.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	-webkit-text-size-adjust:100%;
}

.header {
 		width: 100%;
 		position: fixed;
 		top:0px;
 		bottom:auto;
 		right:auto;
 		left:auto;
	}
	

h1 { font-weight:normal; }
h2 { font-weight:normal; }

.subtitle {
	font-family: Century, Arial, Helvetica, sans-serif;
    color: #2e2828;
	font-size: 29px;
}

.div-padding {
 padding-top:0px;
 padding-bottom:0px;
 padding-right:26px;
 padding-left:26px;
}

.div-padding-cell {
 padding-top:30px;
 padding-bottom:50px;
 padding-right:50px;
 padding-left:50px;
}



@font-face {
    font-family: Century;
    src: url('http://www.diamondjourneys.com/fonts/GOTHIC.TTF');
}

.mainnav {
	font-family: Times New Roman, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 27px;
}
.mainnav a:link {
	color: #ffffff;
	text-decoration: none;
}
.mainnav a:visited {
	text-decoration: none;
	color: #ffffff;
}
.mainnav a:hover {
	text-decoration: none;
	color: #cdcccc;
}
.mainnav a:active {
	text-decoration: none;
	color: #ffffff;
}


.big-black {
	font-family: Times New Roman, Calibri, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 26.5px;
    line-height: 140%;	
}
.big-black a:link {
	color: #000000;
	text-decoration: none;
}
.big-black a:visited {
	text-decoration: none;
	color: #000000;
}
.big-black a:hover {
	text-decoration: none;
	color: #000000;
}
.big-black a:active {
	text-decoration: none;
	color: #000000;
}


.big-biege {
	font-family: Times New Roman, Calibri, Arial, Helvetica, sans-serif;
	color: #a58a60;
	font-size: 26.5px;
	line-height: 140%;	
}
.big-biege a:link {
	color: #a58a60;
	text-decoration: none;
}
.big-biege a:visited {
	text-decoration: none;
	color: #a58a60;
}
.big-biege a:hover {
	text-decoration: none;
	color: #a58a60;
}
.big-biege a:active {
	text-decoration: none;
	color: #a58a60;
}


.subtitle {
	font-family: Times New Roman, Calibri, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 30px;
}



.main {
	font-family: Times New Roman, Calibri, Arial, Helvetica, sans-serif;
	color: #797878;
	font-size: 27px;
}
.main a:link {
	color: #533520;
	text-decoration: none;
}
.main a:visited {
	text-decoration: none;
	color: #533520;
}
.main a:hover {
	text-decoration: none;
	color: #3a3a3a;
}
.main a:active {
	text-decoration: none;
	color: #533520;
}



.main-brown {
	font-family: Times New Roman, Calibri, Arial, Helvetica, sans-serif;
	color: #513421;
	font-size: 26px;
}
.main-brown a:link {
	color: #513421;
	text-decoration: none;
}
.main-brown a:visited {
	text-decoration: none;
	color: #513421;
}
.main-brown a:hover {
	text-decoration: none;
	color: #a58a60;
}
.main-brown a:active {
	text-decoration: none;
	color: #513421;
}

.main-gray {
	font-family: Times New Roman, Calibri, Arial, Helvetica, sans-serif;
	color: #797878;
	font-size: 27px;
}
.main-gray a:link {
	color: #797878;
	text-decoration: none;
}
.main-gray a:visited {
	text-decoration: none;
	color: #797878;
}
.main-gray a:hover {
	text-decoration: none;
	color: #797878;
}
.main-gray a:active {
	text-decoration: none;
	color: #797878;
}





.footer-title {
	font-family: Times New Roman, Calibri, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 30px;
}




.footer-text {
	font-family: Times New Roman, Calibri, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 26px;
}
.footer-text a:link {
	color: #ffffff;
	text-decoration: none;
}
.footer-text a:visited {
	text-decoration: none;
	color: #ffffff;
}
.footer-text a:hover {
	text-decoration: none;
	color: #ffffff;
}
.footer-text a:active {
	text-decoration: none;
	color: #ffffff;
}



.copyright {
	font-family: Times New Roman, Calibri, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 21px;
	line-height: 140%;	
}
.copyright a:link {
	color: #ffffff;
	text-decoration: none;
}
.copyright a:visited {
	text-decoration: none;
	color: #ffffff;
}
.copyright a:hover {
	text-decoration: none;
	color: #ffffff;
}
.copyright a:active {
	text-decoration: none;
	color: #ffffff;
}